# Red king crab movements and seawater temperatures in Gamvikfjorden, Norway, 2016

https://doi.org/10.5281/zenodo.5823340

## Coverage

- Temporal: `2016-05-24Z/2016-11-01Z`
- Geographic: `[23.220918,70.774797,-61,23.295197,70.815582,-9]`
- Taxonomic: `Paralithodes camtschaticus (Tilesius, 1815)`

## Files

This dataset consist of four text files with tab-separated values, header and two first lines shown here:

```tsv
==> crab_individuals.txt <==
Crab_ID	Sex	BW	CL	CW	RELDATE	LASTREG	NDAYS	NREG
R64K-749	Male	2.6	18.5	18	2016-05-24Z	2016-05-24Z	1	16
S256-239	Female	1.9	18	16.5	2016-05-24Z	2016-05-24Z	1	25

==> crab_positions.txt <==
Crab_ID	Time_UTC	Latitude	Longitude
R64K-746	2016-05-24T12:04:08Z	70.80139	23.238303
R64K-746	2016-05-24T12:18:19Z	70.801767	23.237266

==> receiver_positions.txt <==
Receiver_ID	Latitude	Longitude	Depth	Synchronization_tag
96	70.77239	23.28890	18	No
97	70.77502	23.27484	41	No

==> seawater_temperature.txt <==
Time_UTC	Temperature	Receiver_ID
2016-04-25T01:00Z	4.1	96
2016-04-25T01:00Z	4	97
```

## Variable names (units)

- `BW` body weight (kg)
- `CL` carapace length (cm)
- `Crab_ID` unique identifier for each tagged individual
- `CW` carapace width (cm)
- `Depth` depth (m)
- `LASTREG` ISO 8601 date of last registration
- `Latitude` geographic north coordinate, WGS84 decimal degrees
- `Longitude` geographic east coordinate, WGS84 decimal degrees
- `NDAYS` number of days between first and last registration
- `NREG` number of recorded acoustic positions
- `Receiver_ID` unique identifier of telemetry receiver equipped with temperature sensor
- `RELDATE` ISO 8601 date of release
  `Synchronization_tag` indicates whether a receiver was equipped with a synchronization tag
- `Temperature` seawater temperature (°C)
- `Time_UTC` time of observation, ISO 8601 universal coordinated time

## Links

- [Paralithodes camtschaticus](https://www.gbif.org/species/2224359) (Tilesius, 1815)
